Bug 213792 - elfutils devel needs to ship an EXCEPTION file
elfutils devel needs to ship an EXCEPTION file
Product: Fedora
Classification: Fedora
Component: elfutils (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Roland McGrath
Depends On:
  Show dependency treegraph
Reported: 2006-11-02 18:52 EST by Nicholas Miell
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.125-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-31 15:14:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nicholas Miell 2006-11-02 18:52:46 EST
The screwy license used by elfutils references a file called EXCEPTION which is
supposed to contain a list of "Approved Interfaces" usable by software licensed
with OSI-approved non-GPL licenses.

This file does not exist.
Comment 1 Roland McGrath 2006-11-02 19:22:58 EST
The file was accidentally omitted from the tarball creation.
It will be in the next version.
Comment 2 Roland McGrath 2007-01-31 15:14:00 EST
The file is included in elfutils-0.125

Note You need to log in before you can comment on or make changes to this bug.